.main-abbox1{
	max-width: 40.1875rem;
	margin: 0 auto;
}
.hr {
	border: 0;
	height: 0;
	border-top: 1px solid #ddcb78;
	margin: 0 auto 1.875rem auto;
	padding: 0;
	width: 100%;
	max-width: 18.75rem;
	opacity: 1;
}
@media (min-width: 991px) {
	h1.title {
		font-size: 3.125rem;
		line-height: 4.25rem;
		letter-spacing: -.01875rem;
	}
	.about-box-desc {
		max-width: 28.125rem;
		margin: 0 auto;
	}
	.title.about-title{
		font-size: 2.625rem;
		line-height: 3.375rem;
		letter-spacing: -.0125rem;
		max-width: 28.125rem;
		margin-bottom: .625rem;
	}
}
@media (min-width: 768px) {
  .hero-large__content--h1 .hr {
    max-width: 33.75rem;
    margin: 1.25rem auto 1.875rem auto;
  }
  .about-box3-video-desc {
  	margin: 0 auto;
  	max-width: 39.9375rem;
  }
  .about_box5_title{
  	font-size: 1.5rem;
  	line-height: 2.125rem;
  	letter-spacing: 0rem;
  }
}
/**/
.about-box5-head {
	background-color: #070322;
	color: #f9f9f9;
	padding: 6.25rem 0;
}
.about_box5_title{
    font-family: WilliamsCaslonText;
}
@media (max-width: 768px) {
	.about-box-desc {
		text-align: center;
		padding: 40px 20px;
	}
	.about-box5-head {
		color: #f9f9f9;
		padding: 40px 10px;
	}
}
/*Lịch sử*/
.timeline-years {
	position: relative;
	scrollbar-color: #efefef white;
}
.timeline-year {
	position: relative;
    font-size: 16px;
    cursor: pointer;
    margin-bottom: 28px;
    transition: all .3s;
    font-family: WilliamsCaslonText;
}

.timeline-year.active {
    font-size: 36px;
    font-weight: bold;
}
.timeline-year.active::before {
	bottom: 1.25rem;
    width: 3.375rem;
    height: 3.375rem;
    -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.timeline-year::before {
	content: "";
	position: absolute;
	display: block;
	left: 1em;
	z-index: -1;
	border-radius: 50%;
	background-color: #ddcb78;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	-webkit-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
	-webkit-transition-property: -webkit-transform;
	/* transition-property: -webkit-transform; */
	/* transition-property: transform; */
	transition-property: transform,-webkit-transform;
	-webkit-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	-webkit-transform-origin: center;
	-ms-transform-origin: center;
	transform-origin: center;
}
.timeline-content {
    display: none;
}

.timeline-content.active {
    display: block;
}

.year-title {
	color: #b5a663;
	font-family: WilliamsCaslonText;
}

.desc {
    max-width: 420px;
    line-height: 1.7;
}

.timeline .desc h2,
.timeline .desc h3,
.timeline .desc h4,
.timeline .desc h5{
	font-family: WilliamsCaslonText;
}

/**/
.lichsu-box2{
	max-width: 1100px;
	margin: 0 auto;
}
@media (min-width: 992px) {
	.year-title {
		font-size: 48px;
		margin-bottom: 20px;

	}
	.timeline .desc h2{
	font-size: 3.125rem;
	padding-right: 2.5rem;
	line-height: 4.25rem;
}
  .timeline-years {
  	padding: 30px 0;
    height: 35rem;
    width: 7.5rem;
    overflow-y: auto;
    overflow-x: hidden;
    padding-left: .3125rem;
  }
  .timeline-years::after,
  .timeline-years::before {
  	content: "";
	background-image: -webkit-gradient(linear,left bottom,left top,from(rgba(255,255,255,0)),to(#fff));
	background-image: -webkit-linear-gradient(bottom,rgba(255,255,255,0) 0,#fff 100%);
	background-image: linear-gradient(0deg,rgba(255,255,255,0) 0,#fff 100%);
	top: 0;
	position: absolute;
	width: 100%;
	display: block;
    height: 1.5625rem;
    left: 0;
  }
}
.js-custom-scrollbar {
	scrollbar-color: #efefef white;
	scrollbar-width: thin;
	scrollbar-base-color: #efefef;
	scrollbar-track-color: white;
	scrollbar-arrow-color: white;
	scrollbar-shadow-color: #efefef;
}

  .timeline-years::after {
    bottom: 0;
  }
@media (max-width: 991px) {
	.timeline-years {
		align-items: center;
		display: flex;
		overflow-y: hidden;
		overflow-x: auto;
		white-space: nowrap;
		text-align: center;
		vertical-align: middle;
		margin-bottom: 1.25rem;
	}
	.timeline-years .timeline-year::before {
		width: 2.8125rem;
		height: 2.8125rem;
	}
	.timeline-years .timeline-year {
		display: inline-block;
		height: 4.375rem;
		line-height: 4.375rem;
		vertical-align: middle;
		padding: 0 .625rem;
		
	}

}